| Elektra 0.11.0

Functions
kdbio_doc.h File Reference

Declarations for the doc I/O binding. More...

`#include <kdbio.h>`

## Functions
ElektraIoInterface * | elektraIoDocNew (char *foo)
| Create and initialize a new doc I/O binding.

## Detailed Description

Declarations for the doc I/O binding.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)

## Function Documentation

## ◆ elektraIoDocNew()

ElektraIoInterface * elektraIoDocNew | ( | char * | foo | ) |

Create and initialize a new doc I/O binding.

Parameters

  foo | Some data from I/O management library (e.g. a handle)

Returns
  Populated I/O interface

[kdbio binding create]

[kdbio binding create] [kdbio binding setdata]

[kdbio binding setdata]